# Class BrightcoveConcurrencyApiUnknownError

#### Hierarchy

- BrightcoveError
  - BrightcoveConcurrencyApiUnknownError

#####
Index

### Constructors

constructor

### Properties

category
code

## Constructors

### constructor

- new BrightcoveConcurrencyApiUnknownError(): BrightcoveConcurrencyApiUnknownError

- #### Returns BrightcoveConcurrencyApiUnknownError

  Inherited from BrightcoveError.constructor

## Properties

### `Readonly` category

category: Brightcove = ErrorCategory.Brightcove

Inherited from BrightcoveError.category

### `Readonly` code

code: BrightcoveConcurrencyApiUnknownIssue = ErrorCode.BrightcoveConcurrencyApiUnknownIssue

Overrides BrightcoveError.code